Bug 105871 - default desktop layout not in order
default desktop layout not in order
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-28 16:20 EDT by louisgtwo
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-07 21:40:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2003-09-28 16:20:24 EDT
On a radeon 7500 running at 1600x1200 the start-here icon is to the left of my
home folder.
Comment 1 Alexander Larsson 2003-09-29 05:48:19 EDT
Exactly what do you mean?
Comment 2 louisgtwo 2003-09-29 06:09:35 EDT
Well, I think the home dir, start-here, and trash should all be in a vertical
column on the left side of the screen. Well in my case, start-here was in a left
column by itself and the home dir and trash was on the next column over.
Comment 3 Nick Marsh 2003-10-04 14:58:53 EDT
I'm have problems with the new gnome "keep aligned" setting. Also haveing
problems  with "Clean up by name spacing". Could this be related?
Comment 4 Alexander Larsson 2003-10-06 13:09:34 EDT
How do you have problems with them?
Comment 5 Nick Marsh 2003-10-06 13:39:30 EDT
The keep aligned setting is confused on spacing between icons. It's like it
skips a space for every icon it is keeping aligned. If I disable the keep
aligned setting, and then use the clean up by name, it also skips a space for
every icon.
Comment 6 Alexander Larsson 2003-10-07 06:00:45 EDT
I think thats just the gridsize being to large. Thats fixed in 2.4.0-5.
Comment 7 louisgtwo 2003-10-07 21:40:18 EDT
Yep, much better now.

Note You need to log in before you can comment on or make changes to this bug.